.navbar-icon{
    width:60px;
    margin-top:-5px!Important;
}

.form-control-validated{
    position: relative;
}


.form-group.has-error .form-control {
    border-color: #dc3545!important;
}

.form-group.has-error .form-control-feedback{
    color: #dc3545!important;
    right: 1.4em!important;
    top: 2.6em!important;
    position: absolute;
}

.form-group.has-error .help-block{
    color: #dc3545!important;
}

.addConsultant{
    padding-left: 0px!important;
    padding-right: 0px!important;
}

body {
    --hausaufgabe-bg-color: #EEDDEA;
    --hausaufgabe-bg-color-hover: #E0D1DD;
    --praesenzmethode-bg-color: #DDEDEE;
    --praesenzmethode-bg-color-hover: #D1DFE0;
}

.pearl-homework-active{
    content:"\25cf";
    color:#009BA4 !important;
}

.pearl-presence-active{
    content:"\25cf";
    color: #A5027D !important;
}